/*
    Bible Search Style Sheet
    Author: CMZ2
    http://cmz2.co

Styles for the IMG Classes
*/

.bible_search_logo {
    background-image: url("../img/half_open_logo.png");
    background-repeat: no-repeat;
    height: 500px;
    width: 500px;
}

.menu_icon {
    background-image: url("../img/32_icon.png");
    background-repeat: no-repeat;
    height: 32px;
    width: 32px;
}

.search_page_logo {
    background-image: url("../img/bible_search_logo.png"); 
    background-repeat: no-repeat;
    width:350px;
    height:241px;
}

